<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Artisan;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Artisan::call('cache:clear');
        $this->call(AccountSeeder::class);
        $this->call(PermissionSeeder::class);
        $this->call(CompanyAccountSeeder::class);
        $this->call(ConfigSeeder::class);
        $this->call(PropertySettingSeeder::class);
    }
}
